Subject: New Reply Received - Re: ﻿ !تم تأكيد الطلب
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 03:20:18 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: 	!تم تأكيد الطلب  Ticket comment <div>I received your Email waiting my smart watch (black colour)delivery</div>
<div><br></div>
<div>Thanks <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 7 Jul 2022 at 5:18 am, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv3404141642"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4588419</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4588419<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr" style="line-height:1.38">Hi Khaled,</div>
<div dir="ltr" style="line-height:1.38"><br></div>
<div dir="ltr" style="line-height:1.38">Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.</div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38">We see that you’ve been expecting a delivery for your order. Unfortunately the order has been canceled as the item is currently out to stock. </div>
<div style="line-height:1.38"><span style="vertical-align:baseline">We always try to maintain accurate inventory on our website, but in this case due to unexpected reasons, the item you ordered is not available with us to be shipped currently in stock.</span></div>
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38"><span>We are sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused.</span></div>
<div style="line-height:1.38"><span dir="ltr" style="vertical-align:baseline">​</span></div>
<div style="line-height:1.38">The item may still be available at a local store near you, however we cannot check the local store availability. </div>
<div style="line-height:1.38"><span style="vertical-align:baseline">Thanks for choosing to shop with us and apologies for the inconvenience this has caused.</span></div>
<div><span id="yiv3404141642docs-internal-guid-979fc22c-7fff-0629-4957-daa33a4f5930"> </span></div>
<div>
<span>Your friends, </span><br><div><span dir="ltr">The Support Team.</span></div>
</div>
</div></div></div>
<div><br></div>
<br>

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4588419